<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.97200012207</MDI>
      <MDI key="STATISTICS_MEAN">15.789211459276</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.996000289917</MDI>
      <MDI key="STATISTICS_STDDEV">7.4475791976316</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
